"iRateMessageTitle" = "شرح %@";
"iRateAppMessage" = "اگر آپ نے %@ کا استعمال کرتے ہوئے سے لطف اندوز ہوتے، تو آپ کو ایک درجہ لمحے لینے میں کوئی اعتراض کریں گے؟ یہ ایک منٹ سے زیادہ نہیں لگے گا. آپ کی حمایت کے لئے شکریہ!";
"iRateGameMessage" = "اگر آپ نے %@ ے سے لطف اندوز ہوتے، تو آپ کو ایک درجہ لمحے لینے میں کوئی اعتراض کریں گے؟ یہ ایک منٹ سے زیادہ نہیں لگے گا. آپ کی حمایت کے لئے شکریہ!";
"iRateCancelButton" = "نہیں، شکریہ";
"iRateRateButton" = "شرح اب یہ";
"iRateRemindButton" = "مجھے بعد میں یاد دلائیں";
"iRateOkay" = "ٹھیک ہے";